Milisto - Bug #11709

The copyright year is missing in the footer of the website. Please discuss this with Dharamveer Sir

and ensure it is added.
12/03/2024 11:55 AM - priyanka Sharma

Status: Closed Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/10/2024 07:13 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/26/2024 02:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
